		#Active Directory Produccion
#active.security.principal=simo1.central@imss.gob.mx
#active.security.principal.dn=CN=simo1.central,OU=Cuentas de Servicio,DC=imss,DC=gob,DC=mx
#active.security.credentials=#Imss2016*
#active.ip=172.16.0.31
#active.port=3268
#active.search.base=OU=Grupos de Seguridad,DC=imss,DC=gob,DC=mx
#active.filter=(cn=simo.central)

		#Active Directory QA
active.security.principal=user.simo@metro.imss.gob.mx
active.security.principal.dn=CN=user.simo,OU=11.254.13.u,OU=2431 Toledo 21,OU=imsswsusnc01,OU=Nivel Central,OU=Nivel Central Usuarios,DC=metro,DC=imss,DC=gob,DC=mx
active.security.credentials=51M0**05
active.ip=172.16.0.09
active.port=3268
active.search.base=OU=Grupos de Seguridad,DC=imss,DC=gob,DC=mx
active.filter=(cn=SIMOPruebas)

#SOFTTEK
#active.security.principal=francisco.rodriguez@stkrursus.com
#active.security.credentials=K@yser2311b
#active.ip=172.30.4.3
#active.port=389